- type: job
  id: Botanist
  name: job-name-botanist
  description: job-description-botanist
  playTimeTracker: JobBotanist
  startingGear: BotanistGear
  icon: "Botanist"
  supervisors: job-supervisors-hop
  access:
  - Service
  - Maintenance
  - Hydroponics
  extendedAccess:
  - Kitchen
  - Bar

- type: startingGear
  id: BotanistGear
  equipment:
    jumpsuit: ClothingUniformJumpsuitHydroponics
    back: ClothingBackpackHydroponicsFilled
    shoes: ClothingShoesColorBrown
    id: BotanistPDA
    ears: ClothingHeadsetService
    outerClothing: ClothingOuterApronBotanist
    belt: ClothingBeltPlantFilled
    underwearb: ClothingUnderwearBottomBoxersWhite # Sirena-Underwear
  underweart: ClothingUnderwearTopBraWhite # Sirena-Underwear
  underwearb: ClothingUnderwearBottomPantiesWhite # Sirena-Underwear
  innerclothingskirt: ClothingUniformJumpskirtHydroponics
  satchel: ClothingBackpackSatchelHydroponicsFilled
  duffelbag: ClothingBackpackDuffelHydroponicsFilled
